@color-gray: #979DA6;
@color-light: #C1D4D9;
@color-green: #027373;
@color-cyan: #04BFAD;
@color-dark: #4c4c4c;
// @color-dark: #0E0F13;
@color-ghost: rgb(248, 253, 255);
@google-blue: rgb(66, 133, 244);

@border-color: rgb(220, 230, 255);
@lonint-blue: rgb(0, 123, 255);
@aliceblue: aliceblue;
@royalblue: royalblue;